!
! Questão 06 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program aritmetica
    write(*, *) "Encontrar a média aritmética das notas: 9.5, 8.7, 9.3, 10.0 e 7.8:"
    write(*, *)
    write(*, *) "Media Aritmetica =", (9.5 + 8.7 + 9.3 + 10.0 + 7.8) / 5
    stop
end program aritmetica
